PHP 8.2 Compatibility

Until WordPress extends its compatibility to PHP 8.2, we cannot offer an official guarantee of Breakdance’s compatibility with this PHP version.

While we eagerly await official support from WordPress, we understand that some users may want to experiment with PHP 8.2 for their projects.

While we cannot provide an official compatibility guarantee at this moment, our commitment to assisting you remains unwavering. If you encounter any errors or compatibility issues while using Breakdance with PHP 8.2, please do not hesitate to report them to our support team.

As of Breakdance 1.6, we’ve fixed all known issues with Breakdance and PHP 8.2. That doesn’t mean we’ve fixed every single issue though, so if you encounter one, please report it and we’ll address it.

Breakdance is dedicated to ensuring that our platform functions seamlessly with PHP 8.2. Our development team has been actively working on implementing the necessary adjustments to accommodate this latest PHP version.

The official compatibility of Breakdance with PHP 8.2 depends on the readiness of the broader PHP ecosystem, particularly WordPress. The official support of Breakdance for PHP 8.2 is closely linked to WordPress officially declaring compatibility with PHP 8.2.

Rest assured that we are actively monitoring WordPress’s progress in adopting PHP 8.2. Once WordPress officially supports PHP 8.2, Breakdance will announce official support for PHP 8.2 soon after.